Issue #5458 has been updated by Charles Nutter.


Well, DL depends on libdl, right?

Maybe we make it a default gem?

----------------------------------------
Feature #5458: DL should be removed 
https://bugs.ruby-lang.org/issues/5458#change-50512

* Author: Motohiro KOSAKI
* Status: Assigned
* Priority: Normal
* Assignee: Aaron Patterson
* Category: ext
* Target version: current: 2.2.0
----------------------------------------
DL and fiddle are redundant. Moreover DL has no maintainer and its code is problematic.



-- 
https://bugs.ruby-lang.org/